Subject: [PATCH] s5pc110: Reduce the iodesc length of systimer

From: [email-masked] (Andrew Morton)
Date: Thu, 8 Jul 2010 10:31:47 -0700

On Thu, 8 Jul 2010 20:40:39 +0900 Kyungmin Park <[email-masked]> wrote:

> Can you explain Mr. Kim request?
> As your suggestion, If the sender and signed-off are different, add
> the From filed at body.
> 
> I think no need to add duplicated signed-off since it's same person.

If you're sending a patch which someone else wrote then at a minimum it
should have that person's From: at the top of the changelog and it
should have your Signed-off-by:.

However it is not required that the patch have the author's
Signed-off-by:.  See Documentation/SubmittingPatches, section 12.  If
you sent the patch and signed it then _you_ assert that it's OK to
include the patch in Linux.

That being said, we do prefer that both the author and the sender
include their signoffs.